.heading2Xl {
    font-size: 2.5rem;
    line-height: 1.2;
    font-weight: 800;
    letter-spacing: -0.05rem;
    margin: 1rem 0;
  }
  
  .headingXl {
    font-size: 2rem;
    line-height: 1.3;
    font-weight: 800;
    letter-spacing: -0.05rem;
    margin: 1rem 0;
  }
  
  .headingLg {
    font-size: 1.5rem;
    line-height: 1.4;
    margin: 1rem 0;
  }
  
  .headingMd {
    font-size: 1.2rem;
    line-height: 1.5;
  }
  
  .borderCircle {
    border-radius: 9999px;
  }
  
  .colorInherit {
    color: inherit;
  }
  
  .padding1px {
    padding-top: 1px;
  }
  
  .list {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .listItem {
    margin: 0 0 1.25rem;
  }
  
  .lightText {
    color: #666;
  }


.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
  transition: 0.3s;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4);
}

.shadow {
   padding: 0; 
   border-width: 0.5vh;
}
.shadow:hover {
   padding: 0; 
   border-width: 0.75vh;
}
.noHovDecor {
   text-decoration: none;
}

.a {
  fill: none;
  /*stroke: #fff;*/
  stroke-miterlimit: 10;
}

.equalizer{
  display:inline-block;
  margin-top:100px;
  width:15px;
  height: 50px;
  background-color: transparent;
  border: 0;
  padding:0.5em;
  position: relative;
  transition: opacity 0.5s ease;
}

.equalizer:hover, .equalizer:focus{
  outline: 0;
  opacity: 0.5;
}

.equalizer span{
  display: inline-block;
  width: 20px;
  background-color: #ddd;
  position: absolute;
  bottom: 0;
}

@keyframes shorteq{
  0% {height: 10px}
  50% {height: 5px}
  100% {height: 10px}
}
@-webkit-keyframes shorteq{
  0% {height: 10px}
  50% {height: 5px}
  100% {height: 10px}
}

@keyframes talleq{
  0% {height: 15px}
  50% {height: 8px}
  100% {height: 15px}
}
@-webkit-keyframes talleq{
  0% {height: 15px}
  50% {height: 5px}
  100% {height: 15px}
}

.eq1{
  height: 13px;
  left: 0;
  animation-name: shorteq;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  animation-delay: 0s;
  -webkit-animation-name: shorteq;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-iteration-count: infinite;
  animation-delay: 0s;
}

.eq2{
  height: 15px;
  left: 6px;
  animation-name: talleq;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  animation-delay: 0.17s;
  -webkit-animation-name: talleq;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-iteration-count: infinite;
  animation-delay: 0.17s;
}

.eq3{
  height: 13px;
  left: 12px;
  animation-name: shorteq;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  animation-delay: 0.34s;
  -webkit-animation-name: shorteq;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-iteration-count: infinite;
  animation-delay: 0.34s;
}

.pointerOnHover:hover {
  cursor: pointer;
}